<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
  <title></title>
  <style>
  * {
    font-family: 'Montserrat', sans-serif;
  }

  .bloco {
    width: 100%;
    height: 120px;
    background: rgb(255, 255, 255);
    margin: 0 10px 10px 0;
    border-bottom: 1px solid rgb(226, 226, 226);
  }

  .produto {
    background: ;
    width: 30%;
    height: 120px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .nome_produto {
    background: ;
    width: 50%;
    display: flex;
    justify-content: flex-end;
  }

  .produto_name {
    background: ;
    text-align:;
    width: 90%;
  }

  .preco_produto {
    background: ;
    width: 50%;
    display: flex;
    justify-content: flex-start;
  }

  .produto_preco {
    background: ;
    text-align: cnter;
    width: 90%;
    margin-left: 10%;
    font-weight: bold;
  }

  .mais {
    float: right;
    position: relative;
    top: 45px;
    left: -37px;
    width: 20px;
    height: 20px;
  }

  .espaco {
    height: 90px;
  }
  </style>
</head>
<body>
<div class="espaco"></div>

<div class="bloco">
  <div class="produto">
    <img src="https://static.carrefour.com.br/medias/sys_master/images/images/hd7/hd6/h00/h00/12175683682334.jpg" alt="" width="100px" height="100px">
  </div>
  <div class="mais">
    <img src="menus.png" alt="" width="35px" height="35px">
  </div>
  <div class="nome_produto">
    <div class="produto_name">
      <p>chettos de merda asdas dasd</p>
    </div>
  </div>
  <div class="preco_produto">
    <div class="produto_preco">
      <p>R$80,00</p>
    </div>
  </div>
</div>
<div class="bloco">
  <div class="produto">
    <img src="https://images-na.ssl-images-amazon.com/images/I/91dl7O-wxhL._SL1500_.jpg" alt="" width="100px" height="100px">
  </div>
  <div class="mais">
    <img src="menus.png" alt="" width="35px" height="35px">
  </div>
  <div class="nome_produto">
    <div class="produto_name">
      <p>chettos de merda asdas dasd</p>
    </div>
  </div>
  <div class="preco_produto">
    <div class="produto_preco">
      <p>R$80,00</p>
    </div>
  </div>
</div>
<div class="bloco">
  <div class="produto">
    <img src="https://static.carrefour.com.br/medias/sys_master/images/images/h49/he7/h00/h00/9295715598366.jpg" alt="" width="100px" height="100px">
  </div>
  <div class="mais">
    <img src="menus.png" alt="" width="35px" height="35px">
  </div>
  <div class="nome_produto">
    <div class="produto_name">
      <p>chettos de merda asdas dasd</p>
    </div>
  </div>
  <div class="preco_produto">
    <div class="produto_preco">
      <p>R$80,00</p>
    </div>
  </div>
</div>
<div class="bloco">
  <div class="produto">
    <img src="" alt="">
  </div>
  <div class="mais">
    <img src="menus.png" alt="" width="35px" height="35px">
  </div>
  <div class="nome_produto">
    <div class="produto_name">
      <p>chettos de merda asdas dasd</p>
    </div>
  </div>
  <div class="preco_produto">
    <div class="produto_preco">
      <p>R$80,00</p>
    </div>
  </div>
</div>
<div class="bloco">
  <div class="produto">
    <img src="" alt="">
  </div>
  <div class="mais">
    <img src="menus.png" alt="" width="35px" height="35px">
  </div>
  <div class="nome_produto">
    <div class="produto_name">
      <p>chettos de merda asdas dasd</p>
    </div>
  </div>
  <div class="preco_produto">
    <div class="produto_preco">
      <p>R$80,00</p>
    </div>
  </div>
</div>

</body>
</html>
